IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'NAO_ENVIAR_TERMOLABEL' AND OBJECT_ID = OBJECT_ID('EST_EXCESSO_MAQ'))
BEGIN
	ALTER TABLE EST_EXCESSO_MAQ ADD NAO_ENVIAR_TERMOLABEL INT NOT NULL DEFAULT 0;
END

GO
